Movable Type Unspecified Security Vulnerability

Movable Type is prone to an unspecified security vulnerability.

Very little information is known about this issue. We will update this BID as more information emerges.

Versions prior to Movable Type 4.24 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus